1

Mint 9 Update Manager problem

view story
linux-howto

http://www.linuxquestions.org – I ran the Update Manager in Mint 9 and it said I have to fix broken packages before it can do any upgrades. I then ran Synaptic's 'Fix Broken Packages' command and a line in the status bar said 'Successfully fixed dependency problems'. But Update Manager still says there are broken packages. I also ran 'apt-get check' and it didn't report any errors. Update Manager lists 5 packages to be upgraded: winbind, libwbclient0, samba-common, samba and samba-client. Synaptic shows all of them *except* winbind as upgradeable. If I try to upgrade samba, Synaptic wants to remove winbind. Update Manager (HowTos)